Subject: [Rfced-future] version -01 of draft-saintandre-rfced-model

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 16 Jun 2021 16:48:18 -0600

Hi all,

Ahead of our interim meeting next week, I've just submitted version -01
of draft-saintandre-rfced-model. Although I can't promise that it covers
every issue we've discussed, I've attempted to make this version much
more accurate and complete. Any remaining errors are my responsibility.

https://datatracker.ietf.org/doc/html/draft-saintandre-rfced-model-01

Peter